## haskell-ranges 0.2.3

=== debian/changelog ===
haskell-ranges (0.2.3-1build2) precise; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 01 Nov 2011 14:11:08 +0000

haskell-ranges (0.2.3-1build1) oneiric; urgency=low

  * No change rebuild against new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 05 Jun 2011 18:19:34 +0100

haskell-ranges (0.2.3-1) unstable; urgency=low

  * Initial release.

 -- Clint Adams <clint@debian.org>  Sun, 29 May 2011 14:59:20 -0400
