=== debian/control ===
Source: haskell-ranges
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Clint Adams <clint@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.9)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/ranges
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-ranges
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-ranges

Package: libghc-ranges-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ranges and various functions for such${haskell:ShortBlurb}
 Ranges and some functions allowing things like fast membership
 lookup on ranges with holes in them and so on.
 .
 ${haskell:Blurb}

Package: libghc-ranges-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: ranges and various functions for such${haskell:ShortBlurb}
 Ranges and some functions allowing things like fast membership
 lookup on ranges with holes in them and so on.
 .
 ${haskell:Blurb}

Package: libghc-ranges-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: ranges and various functions for such${haskell:ShortBlurb}
 Ranges and some functions allowing things like fast membership
 lookup on ranges with holes in them and so on.
 .
 ${haskell:Blurb}
